<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>TODO app</title>
</head>

<body>
    <section class="container">
        <form class="input-todo">
            <input class="input-text" type="text" name="todo-task">
            <input class="input-date" type="date" name="due-date">
            <button class="btn-add" onclick="addTodo()">Add todo</button>
        </form>
        <h1 class="header">Todos</h1>
        <div class="todo-list">
            <div class="todo-item">
                <input type="checkbox" name="todo" value="task1" id="todo1">
                <label for="todo1">
                    <span>Do the laundry</span> - <span>July 24th 2019</span>
                </label>
                <button class="btn-delete">X</button>
            </div>
            <div class="todo-item">
                <input type="checkbox" name="todo" value="task2" id="todo2">
                <label for="todo2">
                    <span>Buy more sugar</span> - <span>July 25th 2019</span>
                </label>
                <button class="btn-delete">X</button>
            </div>
            <div class="todo-item">
                <input type="checkbox" name="todo" value="task3" id="todo3">
                <label for="todo3">
                    <span>Acquire all six infinity stones</span> - <span>July 27th 2019</span>
                </label>
                <button class="btn-delete">X</button>
            </div>
            <div class="todo-item">
                <input type="checkbox" name="todo" value="task4" id="todo4">
                <label for="todo4">
                    <span>Take over the universe</span> - <span>July 28th 2019</span>
                </label>
                <button class="btn-delete">X</button>
            </div> 
        </div>
    </section>
    <script src="./index.js"></script>
</body>

</html>